Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Communications Framework (ECF) » ECF 2.0.0M5d and integration builds
ECF 2.0.0M5d and integration builds [message #621836] Mon, 17 March 2008 05:10 Go to next message
Scott Lewis is currently offline Scott LewisFriend
Messages: 972
Registered: July 2009
Senior Member
Hi Folks,

I've produced a 2.0.0M5d build for EclipseCon.

http://www.eclipse.org/ecf/downloads.php

ECF Extras: http://ecf1.osuosl.org

CVS tag: v20080315-2247

Also, thanks to Ted (thanks Ted!) the ECF weekly integration builds will
be done automatically at Monday 8:00am pacific time starting tomorrow
(3/17).

Scott
Re: ECF 2.0.0M5d and integration builds [message #621837 is a reply to message #621836] Mon, 17 March 2008 14:11 Go to previous messageGo to next message
Hiroyuki is currently offline HiroyukiFriend
Messages: 14
Registered: July 2009
Junior Member
Hi

> I've produced a 2.0.0M5d build for EclipseCon.

I used it with Eclipse 3.3.2.

"BitTrrent" is not displayed in the drop-down-list of "Connect to Provider"
button in the tool-bar.
Can "BitTrrent" be used only at Eclipse 3.4 or more?

Moreover, the file transfer view cannot be displayed.
It is not in the view list.

I want to ask for the correction of MANIFEST.MF if this is a bug.

1) org.eclipse.ecf.examples.updatesite.server

org.eclipse.equinox.app;bundle-version="1.0.100"
=> "1.0.1"

2) org.eclipse.ecf.filetransfer.ui

org.eclipse.jface.text;bundle-version="3.4.0"
=> "3.3.0"

Thanks
Hiroyuki
Re: ECF 2.0.0M5d and integration builds [message #622634 is a reply to message #621837] Tue, 18 March 2008 22:36 Go to previous message
Scott Lewis is currently offline Scott LewisFriend
Messages: 972
Registered: July 2009
Senior Member
Hi Hiroyuki,

These seem like 1 or more bugs in plugin meta-data. Would you please
file bug reports for them? Thank you.

Scott


Hiroyulki Inaba wrote:
> Hi
>
>> I've produced a 2.0.0M5d build for EclipseCon.
>
> I used it with Eclipse 3.3.2.
>
> "BitTrrent" is not displayed in the drop-down-list of "Connect to
> Provider" button in the tool-bar.
> Can "BitTrrent" be used only at Eclipse 3.4 or more?
>
> Moreover, the file transfer view cannot be displayed.
> It is not in the view list.
>
> I want to ask for the correction of MANIFEST.MF if this is a bug.
>
> 1) org.eclipse.ecf.examples.updatesite.server
>
> org.eclipse.equinox.app;bundle-version="1.0.100"
> => "1.0.1"
>
> 2) org.eclipse.ecf.filetransfer.ui
>
> org.eclipse.jface.text;bundle-version="3.4.0"
> => "3.3.0"
>
> Thanks
> Hiroyuki
Previous Topic:Problem with ECF update site
Next Topic:Get expiration notice when sending message to Yahoo Messenger
Goto Forum:
  


Current Time: Mon Nov 24 15:23:16 GMT 2014

Powered by FUDForum. Page generated in 0.02031 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software